%define upstream_name    hostap

Name: %upstream_name-utils
Version: 0.1.3
Release: alt1
License: GPL
Group: System/Kernel and hardware
Summary: Host AP driver utilities for Intersil Prism2/2.5/3
Url: http://hostap.epitest.fi/
Source0: %name-%version.tar.gz
BuildRequires: kernel-headers-std-up

PreReq: coreutils
PreReq: modutils

%description
This is a Linux driver for wireless LAN cards based on Intersil's
Prism2/2.5 chipset. The driver supports a so called Host AP mode, i.e.,
it takes care of IEEE 802.11 management functions in the host computer
and acts as an access point.

%prep

%setup -q

%build
%make_build

%install
mkdir -p %buildroot%_sbindir

find -type f -perm +111 -exec %__install '{}' %buildroot/%_sbindir ';'

%files
%attr(0755,root,root) %_sbindir/*
%doc COPYING README

%changelog
* Mon Feb 09 2004 Alexei Takaseev <taf@altlinux.ru> 0.1.3-alt1
- 0.1.3

* Mon Nov 03 2003 Alexei Takaseev <taf@altlinux.ru> 0.1.2-alt1
- 0.1.2
- hostap-utils splitted on several packages: hostap-utils
  with utility programs for hostap-driver and hostapd - user
  space daemon for extended IEEE 802.11 management

* Thu Oct 16 2003 Alexei Takaseev <taf@altlinux.ru> 0.1.0-alt1
- 0.1.0
- rename to hostap-utils (old hostname-tools)

* Tue Sep 30 2003 Alexei Takaseev <taf@altlinux.ru> 0.0.4-alt1
- first build for ALT Sisyphus
